function [Table] = mGetTableNumberFromName_simple(ThisInteraction)

if     strcmpi(ThisInteraction,'cWW'), Table = 1;
elseif strcmpi(ThisInteraction,'tWW'), Table = 2;
elseif strcmpi(ThisInteraction,'cWH'), Table = 3;
elseif strcmpi(ThisInteraction,'tWH'), Table = 4;
elseif strcmpi(ThisInteraction,'cWS'), Table = 5;
elseif strcmpi(ThisInteraction,'tWS'), Table = 6;
elseif strcmpi(ThisInteraction,'cHH'), Table = 7;
elseif strcmpi(ThisInteraction,'tHH'), Table = 8;
elseif strcmpi(ThisInteraction,'cHS'), Table = 9;
elseif strcmpi(ThisInteraction,'tHS'), Table = 10;
elseif strcmpi(ThisInteraction,'cSS'), Table = 11;
elseif strcmpi(ThisInteraction,'tSS'), Table = 12;
elseif strcmpi(ThisInteraction,'bif'), Table = 13;
else Table=14;
end
